</!DOCTYPE html>
    <html>
    <head>
        <title>Autobuze</title>
        <!-- resources -->
        <!-- <link rel="stylesheet" type="text/css" href="C:/wamp64/www/brasov/resources/libraries/css/bootstrap.css">
        <script type="text/javascript" src="C:/wamp64/www/brasov/resources/libraries/js/bootstrap.min.js"></script> -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- CDN -->
        <script src="https://npmcdn.com/tether@1.2.4/dist/js/tether.min.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
        
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
        
        <link rel="stylesheet" href="resources/style/jquery-ui.css">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script type="text/javascript" src="js/materialize.min.js"></script>
       
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="css/materialize.css">

        <!-- Compiled and minified JavaScript -->
        <script src="js/materialize.js"></script>
        <!-- style -->
        <link rel="stylesheet" type="text/css" href="resources/style/scss/main.css">
        <!-- icons -->
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
        <!-- live reload -->
        <script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>
        <script >
            $( document ).ready(function(){
                    $('#input_from').pickadate({
                            selectMonths: true, // Creates a dropdown to control month
                            selectYears: 2, // Creates a dropdown of 15 years to control year,
                            today: 'Today',
                            clear: 'Clear',
                            close: 'Ok',
                            min: 'Today',
                            closeOnSelect: false, // Close upon selecting a date,
                        });

                       

                


                    var from_$input = $('#input_from').pickadate();
                        from_picker = from_$input.pickadate('picker');

                    var to_$input = $('#input_to').pickadate();
                        to_picker = to_$input.pickadate('picker');


                    // Check if there’s a “from” or “to” date to start with.
                    if ( from_picker.get('value') ) {
                      to_picker.set('min', from_picker.get('select'));
                    }
                    if ( to_picker.get('value') ) {
                      from_picker.set('max', to_picker.get('select'));
                    }

                    // When something is selected, update the “from” and “to” limits.
                    from_picker.on('set', function(event) {
                      if ( event.select ) {
                        to_picker.set('min', from_picker.get('select'));    
                      }
                      else if ( 'clear' in event ) {
                        to_picker.set('min', false);
                      }
                    })
                    to_picker.on('set', function(event) {
                      if ( event.select ) {
                        from_picker.set('max', to_picker.get('select'));
                      }
                      else if ( 'clear' in event ) {
                        from_picker.set('max', false);
                      }
                    })

                $('.collapsible').collapsible();



        })
        </script>
            
        
    </head>

<body>
    
    <!-- menu -->
       <div class="row menu-top" >  
        <ul class="collapsible" data-collapsible="accordion">
            <li>
              <div class="row collapsible-header menu-top">
                <span class="">
                      <div class="toggler-icon my-1"></div>
                      <div class="toggler-icon my-1"></div>
                      <div class="toggler-icon my-1"></div>
                    </span>
                  <a class="px-3">Autobuze</a>
              </div>
              <div class="collapsible-body">
                  <a href="#" title="">Home</a><br>
                  <a href="#">Calatorii </a><br>
                  <a href="#">Orice</a>
              </div>
            </li> 
         </ul>
       </div>
            
       
        
        
   
    
    <!-- content -->
        <div class="container body-content">
            <!-- butoane -->  
            <div class="row mt-5 mb-3 d-flex justify-content-between trip-options">
                            
                    <div class=" float-left" >
                        <a class="waves-effect waves-light btn">Dus-intors</a>
                        <a class="waves-effect waves-light btn">Doar dus</a>
              
                    </div>
                    <div class="float-right mx-3">
                    <div class="btn-group dropdown " data-toggle="buttons">
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuClass" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Economic</button>
                                  <div class="dropdown-menu" aria-labelledby="dropdownMenuClass">
                                    <button class="dropdown-item" type="button">Action</button>
                                    <button class="dropdown-item" type="button">Another action</button>
                                    <button class="dropdown-item" type="button">Something else here</button>
                                  </div>  </div> 

                            <div class="btn-group dropdown " data-toggle="buttons">         
                                <button class="btn dropdown-toggle" type="button" id="dropdownMenuAdult" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Adult</button>
                                  <div class="dropdown-menu" aria-labelledby="dropdownMenuAdult">
                                    <button class="dropdown-item" type="button">Action</button>
                                    <button class="dropdown-item" type="button">Another action</button>
                                    <button class="dropdown-item" type="button">Something here</button>
                                  </div>  
                            </div>            
                    </div>
            </div>

            <div class="row">
                <div class="input-field col s6">
                  <input  id="plecare" type="text" class="validate">
                  <label  for="plecare">Plecare</label>
                </div>
                 <div class="input-field col s6">
                  <input  id="sosire" type="text" class="validate">
                  <label  for="sosire">Sosire</label>
                </div>
              </div>


             

             <div class="search-area my-2 d-flex justify-content-between ">
                <div class="input-field col s6 ">
                    <input  type="text" class="datepicker" id="input_from" >
                </div>
                <div class="input-field col s6">
                    <input  type="text"  data-clear="true" class="datepicker"  id="input_to">
                </div>
            </div>

          <!-- sort detail -->
            <div> </div>

          <!-- pick a trip -->
            <div class="mx-1 my-3 py-3 row result-title">
                <i class="fa fa-arrow-circle-down mx-3 my-2" aria-hidden="true"></i>
                <div><h2> Alegeti o calatorie </h2>
                    <div class="sort dropdown"> 
                        <a class= "dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Sortați după preț + cele mai bune </a>
                        <div class="dropdown-menu">
                              <a class="dropdown-item" href="#">Prestabilită</a>
                              <a class="dropdown-item" href="#">Preț</a>
                              <a class="dropdown-item" href="#">Decolare</a>
                              <a class="dropdown-item" href="#">Durată</a>
                              <a class="dropdown-item" href="#">Companii aeriene</a>
                              <a class="dropdown-item" href="#">Escale</a>
                          </div>
                      </div>
                  </div>
              </div>
          
          <!-- results -->
            <div class="results">
                <ul class="collapsible" data-collapsible="accordion">
                    <li>
                      <div class="collapsible-header container-fluid d-flex justify-content-between align-items-center">
                                <div> 
                                    <p class="price my-0"> 80 RON</p>
                                    <p class="result-trip-info my-0">calatorie dus </p>
                              </div>
                              <div class="row">
                                    <img class="img-fluid img-result my-1 mx-2" src="resources/images/auto-1.png" alt="" >
                                    <div >
                                        <time class="departure">09:30</time> - <time class="arrive">18:30</time>
                                        <p class="company my-0">Wizz Air</p>
                                    </div>
                               </div>
                              <div > 
                                  <p class="duration my-0">9 h 00 m </p>
                                  <p class="rute my-0">BUC-CLJ</p>  
                              </div>
                              <div class="trip-link"> Legatura directa </div>

                      </div>
                      <div class=" collapsible-body">
                          
                                    <div class="detail-trip mx-2">
                                        <div class="detail-title"> Detalii cursa </div> 
                                          <div class="row d-flex  justify-content-between">
                                                <div class="departure-detail  mx-1">
                                                     <p class="town">Bucuresti (RO)</p>
                                                     <p class="station pt-0 mt-0">Terminal MementoBus</p>
                                                     <time class="departure">09:30</time>   
                                                </div>
                                                <div class="date-and-duration mx-1">
                                                    <div class="duration">9 h 00 min</div>
                                                    <time>2017-10-30</time>
                                                </div>
                                                <div class="arrive-detail mx-1">
                                                     <p class="town">Cluj-Napoca</p>
                                                     <p class="station">Sala Sprturilor</p>
                                                     <time class="arrive">18:30</time> 
                                                </div>
                                               <div class="comapany-and-price ">
                                                <img class="img-fluid" src="resources/images/auto-1.png" alt="" >
                                                  <p class="price"> 800 Ron </p>
                                                </div>
                                        </div>
                                    </div>
                                    <h4>Itienrariu</h4>
                                     <div class="container-fluid my-2 itenerary">
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Terminal MementoBUS , Bucuresti</p>
                                            <time class="">09:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Terminal PLECARI/ DEPARTURES Aeroport Henri Coanda, Otopeni Aeroport</p>
                                            <time class="">10:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Petrom Metro, Ploiesti</p>
                                            <time class="">10:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class="">Gara CFR Sinaia, Sinaia</p>
                                            <time class="">11:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Gara CFR Predeal, Predeal </p>
                                            <time class="">12:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Hotel Cubix, Brasov</p>
                                            <time class="">13:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Parcare Penny Market, Sighisoara</p>
                                            <time class="">15:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Gara CFR Predeal, Predeal</p>
                                            <time class="">16:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Intrare Parcare Mall Promenada, Targu Mures</p>
                                            <time class="">17:05</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Benzinaria Lukoil, Iernut</p>
                                            <time class="">17:20</time> 
                                        </div>
                                        <div class="d-flex justify-content-between bg-faded px-2">
                                            <p class=""> Benzinaria Mol, Ludus</p>
                                            <time class="">18:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Sala Sporturilor "Horia Demian", Cluj Napoca</p>
                                            <time class="">18:30</time> 
                                        </div>
                                        
                                    </div>
                      </div>
                    </li>
                    <li>
                      <div class="collapsible-header container-fluid d-flex justify-content-between align-items-center">
                                <div> 
                                    <p class="price my-0"> 80 RON</p>
                                    <p class="result-trip-info my-0">calatorie dus </p>
                              </div>
                              <div class="row">
                                    <img class="img-fluid img-result my-1 mx-2" src="resources/images/auto-1.png" alt="" >
                                    <div >
                                        <time class="departure">09:30</time> - <time class="arrive">18:30</time>
                                        <p class="company my-0">Wizz Air</p>
                                    </div>
                               </div>
                              <div > 
                                  <p class="duration my-0">9 h 00 m </p>
                                  <p class="rute my-0">BUC-CLJ</p>  
                              </div>
                              <div class="trip-link"> Legatura directa </div>

                      </div>
                      <div class="collapsible-body">
                          <div class="detail-trip mx-2">
                                        <div class="detail-title"> Detalii cursa </div> 
                                          <div class="row d-flex  justify-content-between">
                                                <div class="departure-detail  mx-1">
                                                     <p class="town">Bucuresti (RO)</p>
                                                     <p class="station pt-0 mt-0">Terminal MementoBus</p>
                                                     <time class="departure">09:30</time>   
                                                </div>
                                                <div class="date-and-duration mx-1">
                                                    <div class="duration">9 h 00 min</div>
                                                    <time>2017-10-30</time>
                                                </div>
                                                <div class="arrive-detail mx-1">
                                                     <p class="town">Cluj-Napoca</p>
                                                     <p class="station">Sala Sprturilor</p>
                                                     <time class="arrive">18:30</time> 
                                                </div>
                                               <div class="comapany-and-price ">
                                                <img class="img-fluid" src="resources/images/auto-1.png" alt="" >
                                                  <p class="price"> 800 Ron </p>
                                                </div>
                                        </div>
                                    </div>
                                    <h4>Itienrariu</h4>
                                     <div class="container-fluid my-2 itenerary">
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Terminal MementoBUS , Bucuresti</p>
                                            <time class="">09:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Terminal PLECARI/ DEPARTURES Aeroport Henri Coanda, Otopeni Aeroport</p>
                                            <time class="">10:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Petrom Metro, Ploiesti</p>
                                            <time class="">10:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class="">Gara CFR Sinaia, Sinaia</p>
                                            <time class="">11:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Gara CFR Predeal, Predeal </p>
                                            <time class="">12:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Hotel Cubix, Brasov</p>
                                            <time class="">13:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Parcare Penny Market, Sighisoara</p>
                                            <time class="">15:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Gara CFR Predeal, Predeal</p>
                                            <time class="">16:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Intrare Parcare Mall Promenada, Targu Mures</p>
                                            <time class="">17:05</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Benzinaria Lukoil, Iernut</p>
                                            <time class="">17:20</time> 
                                        </div>
                                        <div class="d-flex justify-content-between bg-faded px-2">
                                            <p class=""> Benzinaria Mol, Ludus</p>
                                            <time class="">18:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Sala Sporturilor "Horia Demian", Cluj Napoca</p>
                                            <time class="">18:30</time> 
                                        </div>
                                        
                                    </div>
                                
                      </div>
                    </li>
                    <li>
                      <div class="collapsible-header container-fluid d-flex justify-content-between align-items-center">
                                <div> 
                                    <p class="price my-0"> 80 RON</p>
                                    <p class="result-trip-info my-0">calatorie dus </p>
                              </div>
                              <div class="row">
                                    <img class="img-fluid img-result my-1 mx-2" src="resources/images/auto-1.png" alt="" >
                                    <div >
                                        <time class="departure">09:30</time> - <time class="arrive">18:30</time>
                                        <p class="company my-0">Wizz Air</p>
                                    </div>
                               </div>
                              <div > 
                                  <p class="duration my-0">9 h 00 m </p>
                                  <p class="rute my-0">BUC-CLJ</p>  
                              </div>
                              <div class="trip-link"> Legatura directa </div>

                      </div>
                      <div class="collapsible-body">
                          <div class="detail-trip mx-2">
                                        <div class="detail-title"> Detalii cursa </div> 
                                          <div class="row d-flex  justify-content-between">
                                                <div class="departure-detail  mx-1">
                                                     <p class="town">Bucuresti (RO)</p>
                                                     <p class="station pt-0 mt-0">Terminal MementoBus</p>
                                                     <time class="departure">09:30</time>   
                                                </div>
                                                <div class="date-and-duration mx-1">
                                                    <div class="duration">9 h 00 min</div>
                                                    <time>2017-10-30</time>
                                                </div>
                                                <div class="arrive-detail mx-1">
                                                     <p class="town">Cluj-Napoca</p>
                                                     <p class="station">Sala Sprturilor</p>
                                                     <time class="arrive">18:30</time> 
                                                </div>
                                               <div class="comapany-and-price ">
                                                <img class="img-fluid" src="resources/images/auto-1.png" alt="" >
                                                  <p class="price"> 800 Ron </p>
                                                </div>
                                        </div>
                                    </div>
                                    <h4>Itienrariu</h4>
                                     <div class="container-fluid my-2 itenerary">
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Terminal MementoBUS , Bucuresti</p>
                                            <time class="">09:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Terminal PLECARI/ DEPARTURES Aeroport Henri Coanda, Otopeni Aeroport</p>
                                            <time class="">10:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Petrom Metro, Ploiesti</p>
                                            <time class="">10:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class="">Gara CFR Sinaia, Sinaia</p>
                                            <time class="">11:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Gara CFR Predeal, Predeal </p>
                                            <time class="">12:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Hotel Cubix, Brasov</p>
                                            <time class="">13:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Parcare Penny Market, Sighisoara</p>
                                            <time class="">15:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Gara CFR Predeal, Predeal</p>
                                            <time class="">16:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Intrare Parcare Mall Promenada, Targu Mures</p>
                                            <time class="">17:05</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Benzinaria Lukoil, Iernut</p>
                                            <time class="">17:20</time> 
                                        </div>
                                        <div class="d-flex justify-content-between bg-faded px-2">
                                            <p class=""> Benzinaria Mol, Ludus</p>
                                            <time class="">18:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Sala Sporturilor "Horia Demian", Cluj Napoca</p>
                                            <time class="">18:30</time> 
                                        </div>
                                        
                                    </div>

                      </div>
                    </li>
                    <li>
                      <div class="collapsible-header container-fluid d-flex justify-content-between align-items-center">
                                <div> 
                                    <p class="price my-0"> 180 RON</p>
                                    <p class="result-trip-info my-0">calatorie doar dus </p>
                              </div>
                              <div class="row">
                                    <img class="img-fluid img-result my-1 mx-2" src="resources/images/auto-1.png" alt="" >
                                    <div >
                                        <time class="departure">09:30</time> - <time class="arrive">18:30</time>
                                        <p class="company my-0">Wizz</p>
                                    </div>
                               </div>
                              <div > 
                                  <p class="duration my-0">9 h 00 m </p>
                                  <p class="rute my-0">BUC-BRV</p>  
                              </div>
                              <div class="trip-link"> Legatura cu schimbare </div>

                      </div>
                      <div class=" collapsible-body">
                          
                                    <div class="detail-trip mx-2">
                                        <div class="detail-title"> Detalii cursa </div> 
                                          <div class="row d-flex  justify-content-between">
                                                <div class="departure-detail  mx-1">
                                                     <p class="town">Bucuresti (RO)</p>
                                                     <p class="station pt-0 mt-0">Terminal MementoBus</p>
                                                     <time class="departure">09:30</time>   
                                                </div>
                                                <div class="date-and-duration mx-1">
                                                    <div class="duration">9 h 00 min</div>
                                                    <time>2017-10-30</time>
                                                </div>
                                                <div class="arrive-detail mx-1">
                                                     <p class="town">Brasov</p>
                                                     <p class="station">Sala Sprturilor</p>
                                                     <time class="arrive">18:30</time> 
                                                </div>
                                               <div class="comapany-and-price ">
                                                <img class="img-fluid" src="resources/images/auto-1.png" alt="" >
                                                  <p class="price"> 800 Ron </p>
                                                </div>
                                        </div>
                                    </div>
                                    <h4>Itienrariu</h4>
                                     <div class="container-fluid my-2 itenerary">
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Terminal MementoBUS , Bucuresti</p>
                                            <time class="">09:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Terminal PLECARI/ DEPARTURES Aeroport Henri Coanda, Otopeni Aeroport</p>
                                            <time class="">10:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Petrom Metro, Ploiesti</p>
                                            <time class="">10:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class="">Gara CFR Sinaia, Sinaia</p>
                                            <time class="">11:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2 ">
                                            <p class="">Gara CFR Predeal, Predeal </p>
                                            <time class="">12:45</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Hotel Cubix, Brasov</p>
                                            <time class="">13:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Parcare Penny Market, Sighisoara</p>
                                            <time class="">15:15</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Gara CFR Predeal, Predeal</p>
                                            <time class="">16:30</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Intrare Parcare Mall Promenada, Targu Mures</p>
                                            <time class="">17:05</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""> Benzinaria Lukoil, Iernut</p>
                                            <time class="">17:20</time> 
                                        </div>
                                        <div class="d-flex justify-content-between bg-faded px-2">
                                            <p class=""> Benzinaria Mol, Ludus</p>
                                            <time class="">18:00</time> 
                                        </div>
                                        <div class="d-flex justify-content-between px-2">
                                            <p class=""><i class="fa fa-bus" aria-hidden="true"></i> Sala Sporturilor "Horia Demian", Brasov</p>
                                            <time class="">18:30</time> 
                                        </div>
                                        
                                    </div>
                      </div>
                    </li>
                  </ul>


        </div>


    </body>
    </html>